[setup]
AppTitle      =     空中滑翔模拟飞行
Ename         =      Hangsim        
AppName       =  Hangsim.exe
SoftId        = 6942
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-26 10:08:30 
RunNum        =4
isclose       =0
isDirRun      =0
sButton = 
webName=962
